{
    "key": "samurai_dynasty_ruby",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 150,
    "integrityCost": 1,
    "integrityGain": 0,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "**generic.attack_damage":0.24
    }, 
    "tints": {
        "glyph": "dd4541",
        "texture":"dd4541"
    },
    "textures": [ "default" ],
    "experienceCost": 3,
    "material": {
        "items": [ "samurai_dynasty:ruby" ]
    }
}